Subject: Re: Git in GSoC 2025

From: Kaartic Sivaraam <[email-masked]>
Date: Thu, 30 Jan 2025 11:09:47 +0530

Hi Christian,

On 20/01/25 13:49, Christian Couder wrote:
> 
> It might be nice if we could refresh our microproject idea list too.
> Maybe we could add ideas related to removing the_repository or
> compiling with -Wsign-compare?
>

Thank you for your suggestion! I've incorporated the `-Wsign-compare`
idea in the new microprojects page that I've created here:

https://github.com/git/git.github.io/blob/2025-microprojects/SoC-2025-Microprojects.md#ideas-for-microprojects

Kindly check it and let me know your thoughts. Would it be possible for
you to add the 'the_repository' idea to the same? I could do that if you
could elaborate a bit on what we expect out of the microproject.

--
Sivaraam